---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  ''
remap:
  'yes'
brand: |
  LENOVO
model: |
  42404HG
bios: |
  8AET51WW (1.31 )
cpu: |
  Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 2nd Generation Core Processor Family DRAM Controller [8086:0104] (rev 09)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0126] (rev 09) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation 82579LM Gigabit Network Connection (Lewisville) (rev 04)
  Intel Corporation Centrino Advanced-N 6205 [Taylor Peak] (rev 34)
memory: |
  12171
scsi: |
  ST9500420AS      Rev: LVM1
  DVD RW AD-7710H  Rev: 1.S0
usb: |
  2
versions:

- works:
    'yes'
  qubes: |
    R4.0
  xen: |
    4.8.3
  kernel: |
    4.14.13-2
  remark: |
    Necessary BIOS tweaks&#58; VT-d ON, Discrete Graphics OFF. Features not tested because I keep them off&#58; BT, FireWire, webcam, fingerprint reader.
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

